Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:52:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:18 PM, 23rd Dec                     hi                    Hi im trying to get the offer buy two with 80 and not working with me althoug  the 2 itmes feom the offer           09:18 PM, 23rd Dec                     hi                    The items on my cart           09:19 PM, 23rd Dec                     hi                    If u can seen them           09:19 PM, 23rd Dec                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           09:21 PM, 23rd Dec                     hi                    Hi           09:24 PM, 23rd Dec                   mayar                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           09:24 PM, 23rd Dec                   mayar                   If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           09:24 PM, 23rd Dec                     hi                    I added two items with 60 dhs           09:24 PM, 23rd Dec                     hi                    And didnt get the offer           09:24 PM, 23rd Dec                     hi                    Check my cart plz           09:25 PM, 23rd Dec                     hi                    Both are 60           09:25 PM, 23rd Dec                   mayar                   could you please share the items link           09:26 PM, 23rd Dec                     hi                             09:28 PM, 23rd Dec                     hi                    This is the 2 items i placed           09:28 PM, 23rd Dec                     hi                    If u open tge item u will find its written down 2 for 80           09:28 PM, 23rd Dec                   mayar                   could you please share the items link so we can confirm ?           09:33 PM, 23rd Dec                     hi                    How to send the link to u           09:33 PM, 23rd Dec                   mayar                   press on the item and then copy link           09:36 PM, 23rd Dec                     hi                    How to copy the link im from mob           09:37 PM, 23rd Dec                     hi                    I cant copy           09:39 PM, 23rd Dec                     hi                    I sent u screen shot from the 2 itemsssss           09:39 PM, 23rd Dec                     hi                    Is the offer ended           09:39 PM, 23rd Dec                     hi                    Pyjama 2 for 80           09:39 PM, 23rd Dec                   mayar                   Please allow me a moment to check this for you.           09:40 PM, 23rd Dec                     hi                    Ok           09:41 PM, 23rd Dec                     hi                    https://www.maxfashion.com/ae/en/p/163724227           09:41 PM, 23rd Dec                     hi                    This first item           09:41 PM, 23rd Dec                     hi                    https://www.maxfashion.com/ae/en/p/163724219           09:43 PM, 23rd Dec                     hi                    Second item           09:43 PM, 23rd Dec                   mayar                   Could you please share your registered email ID for further assistance.           09:43 PM, 23rd Dec                     hi                    [email-masked]           09:44 PM, 23rd Dec                     hi                    And i sent the 2 links           09:44 PM, 23rd Dec                     hi                    For items           09:44 PM, 23rd Dec                     hi                    Whats going on           09:44 PM, 23rd Dec                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:45 PM, 23rd Dec                   mayar                   As we can see there is an error our team will fix it and will update you on your email [email-masked] asap           09:46 PM, 23rd Dec                     hi                    Ok thank u           09:47 PM, 23rd Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3657621